Subject: Re: [Mgs] Torn gaiter

From: Max Heim <[email-masked]>
Date: Tue, 04 Sep 2012 13:57:45 -0700

I've never understood how a pool of oil at the bottom of the gaiter is
supposed to lubricate the rack.

The specified procedure is to jack the front wheels off the ground, remove
the pinion cover and add oil slowly while moving the rack left to right and
back. The clearances inside the rack are very tight, so this is a slow
drop-by-drop process. But at least it gets oil on the wearing surfaces.

As for your rack, if it feels tight, it's not worn. If it feels sloppy, it
could be worn, or it could be some other front end component. To test the
rack specifically, remove the thinnest shim from under the pinion cover. If
the rack seems tighter near the center of the travel, but binds up near the
extremes, it is worn -- the wear is typically concentrated near the center.

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires

On 9/4/12 9:37 AM, Andrew B. Lundgren at [email-masked] wrote:

> Thanks for the feedback.  One thing I did notice is my gaiter (the torn
> one) is dry inside.   (At least nothing is oozing out on the floor from
> the torn one.)  That concerned me.  I haven't poked at the other one
> yet.  What wears out in there?  (The oil should have been lubing
> something right?)
> 
> I have owned the car since '96 and never had anything leaking out of the
> gaiters. What do I need to inspect to make sure something isn't worn out
> from running dry?
> 
> I will take your advise on the tie rod ends.  I remember one of those
> broken on a one of my father's trucks...  It was exciting.
> 
> Also, please notice the updated gator spelling...  :)
> 
> --
> Andrew
> 
> On 09/04/2012 09:50 AM, [email-masked] wrote:
>>    Opinion seems to be unanimous that replacing gaiters is the thing
>> to do. I would have recommended the same.
>>    The tie rod ball joints have to come off to do the job. I the
>> joints are not perfect, now is a time to replace them also.
>>    Here's how I do the job, rather more frequently than I would like
>> as today's rubber just does not seem to last all that long.
>>    Remove tie-rod end from the wheel arm. Some use a fork (ok if you
>> are replacing the tie-rod end), some a puller, and some use two large
>> hammers.
>>    Back off the lock nut one flat, then mark it or tape it to hold it
>> there.  Unscrew the tie-rod end and count the turns as you do so.  If
>> you re-use it, you will have the turns counted to help you put it back
>> on, and the lock nut to confirm its position. If you are using new
>> ones, at least you should be near where the alignment adjustments belong.
>>    Cut off the old gaiter, Catch the gooey oil in a pan, each side.
>> Wipe it all clean, and if you have any reason to suspect grit has got
>> in there, spray it clean with WD40 or paint thinner or kero.
>>   Install the new boots. Use the clamp or tie-wrap on large end,
>> leaving small end loose.
>>   Specified oil is 1/3 pint of 90w gear oil. I use a syringe to squirt
>> it in the small ends of the gaiters.
>>   Screw on the tie-rod ends and bring back the locknut from its parked
>> position.
>>   Check the alignment. If it's ok, tighten the clamps on the small
>> ends and go driving.
>> Bob
>> 
>> 
>> ---------- Original Message ----------
>> From: "Andrew B. Lundgren" <[email-masked]>
>> To: [email-masked]
>> Subject: [Mgs] Torn gator
>> Date: Mon, 03 Sep 2012 10:41:23 -0600
>> 
>> I haven't done anything with the rack and pinion on my car.  I found
>> that one of the gators has torn open.  (old and rotten)   I don't know
>> much about these so I started looking in my manual and online and found
>> the entire replacement racks.
>> 
>> At 40 years on the car, is this something I should consider rather than
>> just replacing the gators?  I don't put a lot of miles on the car, the
>> odometer shows about 75k on it and that is probably correct within 10k
>> miles.
>> 
>> Thanks!
>> 
>> --
>> Andrew
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]